# NEC Factory Codes
# 0xfb040001, 0xfb000001, 0x40400001, 0xff000001, 0xfe010001, 0xfd020001
factory_code	= 0xfb040001
work_mode	= 0
repeat_enable	= 1
repeat_delay	= 130
repeat_peroid	= 120
release_delay	= 20
debug_enable	= 1

key_begin
		0x08 116 #POWER OFF
key_end
